@charset "UTF-8"; /* before after */
* {
	letter-spacing: -0.05em;
}

.cocoen .cont {
	position: relative;
	width: 566px;
}

.cocoen .cont img {
	width: 566px;
}

.cocoen_wrap .period {
	height: 40px;
	line-height: 40px;
	background: #333;
	text-align: center;
	font-size: 20px;
	color: #fff;
	font-weight: 500;
}

.cocoen .after {
	position: relative;
	z-index: 2;
}

.cocoen .after:after {
	content: 'After';
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	width: 70px;
	height: 36px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 18px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
	z-index: 1;
}

.cocoen .before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
	overflow: hidden;
}

.cocoen .before:before {
	content: 'Before';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	width: 70px;
	height: 36px;
	background: #7C7C7F;
	font-family: Noto Sans KR;
	font-size: 18px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
	z-index: 1;
}

.cocoen .before .img {
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	height: 100%;
	overflow: hidden;
}

.cocoen .before .img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 566px;
	height: auto;
	margin: auto;
}

.cocoen .handle {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1px;
	height: 100%;
	background: #000;
	z-index: 5;
}

.cocoen .handle .bar {
	width: 1em;
	height: 100%;
	position: absolute;
	top: 0;
	left: -0.5em;
	cursor: col-resize;
}

.cocoen .handle .circle {
	width: 2.4em;
	height: 2.4em;
	border-radius: 50%;
	border: 2px solid #fff;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -1em;
	margin-left: -0.5em;
	font-size: 0.8em;
	box-sizing: border-box;
}

.cocoen .handle .circle:before {
	content: '\25C0';
	display: block;
	width: 50%;
	line-height: 1em;
	color: #fff;
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	left: -2px;
	margin-top: -0.5em;
	text-align: right;
}

.cocoen .handle .circle:after {
	content: '\25B6';
	display: block;
	width: 50%;
	line-height: 1em;
	color: #fff;
	font-size: 0.6em;
	position: absolute;
	top: 50%;
	right: -1px;
	margin-top: -0.5em;
	text-align: left;
}

.container {
	width: 1300px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

/* 메인배너 */
.main_ban_wrap {
	background: #E1F2FA;
	height: 668px;
	position: relative;
	overflow: hidden;
}

.main_ban_wrap:before {
	content: '';
	display: block;
	background: url('/theme/sisun_v1/img/v1/15/view_09/model.png')no-repeat;
	background-size: contain;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	object-fit: cover;
	object-position: center;
}

.main_ban_wrap .tit {
	margin: 60px 0 0 0;
}

.main_ban_wrap .tit .sub {
	font-size: 16px;
	line-height: 16px;
	letter-spacing: 0.3em;
	color: #7AA3BB;
}

.main_ban_wrap .tit h2 {
	margin: 10px 0 0 0;
	font-size: 30px;
	line-height: 34px;
	font-weight: 500;
}

.main_ban_wrap .tit h1 {
	font-size: 90px;
	line-height: 90px;
	font-weight: 700;
	margin: 10px 0 0 0;
}

.main_ban_wrap .sub_tit {
	margin: 40px 0 0 0;
	font-size: 20px;
	line-height: 30px;
}

.main_ban_wrap ul {
	display: flex;
	margin: 60px 0 0 0;
}

.main_ban_wrap li:not(:last-child) {
	margin: 0 10px 0 0;
}

.main_ban_wrap li {
	width: 122px;
	height: 137px;
	background: url(/theme/sisun_v1/img/v1/15/main_list_bg.png)no-repeat;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

.main_ban_wrap li:before {
	content: '';
	display: block;
	width: 36px;
	height: 36px;
	margin: 25px auto 10px;
}

.main_ban_wrap li:nth-child(1):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-01.png');
}

.main_ban_wrap li:nth-child(2):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-02.png');
}

.main_ban_wrap li:nth-child(3):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-03.png');
}

.main_ban_wrap li:nth-child(4):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-04.png');
}

.main_ban_wrap li:nth-child(5):before {
	background: url('/theme/sisun_v1/img/v1/15/ic-05.png');
	margin-bottom: 0;
}

.main_ban_wrap .note {
	font-size: 15px;
	line-height: 22px;
	margin: 70px 0 0 0;
}

/* 섹션 공통 */
/* bna */
.bna {
	display: flex;
	flex-direction: column;
}

.bna > div.img {
	position: relative;
}

.bna .info {
	padding: 0 20px;
	height: 40px;
	color: #fff;
	font-family: Noto Sans KR;
	font-weight: 400;
	line-height: 37px;
	letter-spacing: -0.05em;
	text-align: center;
}

.bna .bna_title {
	position: absolute;
	width: 100%;
	text-align: left;
}

.bna .bna_title > * {
	text-align: center;
	font-size: 18px;
	width: 70px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	background: #7C7C7F;
	font-weight: 300;
	flex-basis: 0;
}

.bna .bna_title .after {
	background: #7099B7;
}

.bna .col .bna_title .before {
	position: absolute;
	left: 0px;
}

.bna .col .bna_title .after {
	position: absolute;
	left: 50%;
}

div.txt-info {
	width: 100%;
	font-size: 24px;
	color: #333333;
	text-align: left;
	line-height: 1.45;
}

.bna .info.size18 {
	font-size: 18px;
	background: #000000B2;
}

span.label-1 {
	background: #7C7C7F;
}

span.label-2 {
	background: #9ABBD2;
}

span.label-3 {
	background: #7099B7;
}

/* 섹션 공통 */
.sec {
	padding: 80px 0;
}

.sec .title {
	text-align: center;
	margin: 0 0 60px;
}

.sec .title .sub {
	font-size: 24px;
	line-height: 24px;
	letter-spacing: 0.1em;
	color: #4481A4;
	margin: 0 0 10px;
	display: block;
}

.sec .title h2 {
	font-size: 46px;
	line-height: 46px;
	font-weight: 700;
}

.sec .title h2 span {
	font-weight: 300;
}

.sec .title h2:after {
	content: '';
	display: block;
	width: 80px;
	height: 4px;
	background: #7099B7;
	margin: 60px auto;
}

.sec .title .des {
	font-size: 24px;
	line-height: 35px;
}

.sec .note {
	margin: 60px 0 0 0;
	text-align: center;
	font-size: 24px;
	line-height: 42px;
}

.sec .note .point {
	font-weight: 700;
	padding: 0 5px;
	position: relative;
	display: inline-block;
	line-height: 28px;
	z-index: 1;
}

.sec .note .point:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #D8EAF9;
	z-index: -1;
}

.sec .title h2 p {
	font-size: 34px;
	line-height: 34px;
	color: #868686;
	font-weight: 700;
	margin: 20px 0 0 0;
}

.sec .title .des {
	font-size: 24px;
	line-height: 35px;
}

.sec .contents {
	text-align: center;
}

.sec .note {
	margin: 60px 0 0 0;
	text-align: center;
	font-size: 24px;
	line-height: 35px;
}

.sec .go_link {
	display: inline-block;
	margin: 60px 0 0 0;
	background: #333;
	color: #fff;
	height: 56px;
	padding: 0 10px;
	line-height: 56px;
	font-size: 24px;
	font-weight: 400;
}

.img_wrap {
	display: inline-flex;
	flex-direction: column;
}

.img_wrap p {
	background: #333;
	height: 40px;
	line-height: 40px;
	font-size: 20px;
	color: #fff;
	text-align: center;
}

.img_wrap .img {
	position: relative;
}

.img_wrap .img.flex {
	display: flex;
}

.img_wrap .img img {
	display: block;
	width: 100%;
}

.img_wrap .img:before {
	content: 'Before';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	width: 70px;
	height: 36px;
	background: #7C7C7F;
	font-family: Noto Sans KR;
	font-size: 18px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
}

.img_wrap .img:after {
	content: 'After';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	width: 70px;
	height: 36px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 18px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
}

.img_wrap.left .img:after {
	top: 0;
	left: 50%;
}

.img_wrap.before .img:after {
	display: none;
}

.img_wrap.after .img:before {
	display: none;
}

.img_wrap.after .img:after {
	left: 0;
	top: 0;
}

.txt_color {
	color: #3F5780;
}

/* 쌍꺼풀 재수술 */
.sec_01 {
	text-align: center;
}

.sec_01 .note {
	line-height: 35px;
}

.sec_01 .cont {
	display: flex;
	align-items: center;
	margin: 60px 0 0 0;
	justify-content: center;
	flex-wrap: wrap;
}

.sec_01 .cont > *:nth-child(1) .img:after {
	display: none;
}

.sec_01 .cont > *:nth-child(1) .img:before {
}

.sec_01 .cont > *:nth-child(2) .img:before {
	display: none;
}

.sec_01 .cont > *:nth-child(2) .img:after {
	top: 0;
}

.sec_01 .cont > *:nth-child(odd) {
	margin-right: 40px;
}

.sec_01 .cont > *:not(:nth-child(-n+2)) {
	margin-top: 40px;
}

.sec_01 .cont .go_link:not(:last-child) {
	margin-right: 40px;
}

/* 쌍꺼풀 재수술 대상 */
.sec_02 {
	background: #F4F5F9;
}

.sec_02 ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
}

.sec_02 li {
	width: 360px;
	height: 230px;
	background-color: #fff;
	border: 10px solid;
	border-image: linear-gradient(to right, #DEF4FF, #DFE6FF);
	border-image-slice: 1;
	margin: 0 22.5px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 24px;
	line-height: 35px;
	text-align: center;
	box-shadow: 10px 10px 20px rgba(0,0,0,0.05);
}

.sec_02 li:not(:nth-child(-n+3)) {
	margin-top: 45px;
}

/* 극한 눈성형이 어려운 이유 */
.sec_03 {
	background: #ffffff;
	text-align: center;
}

.sec_03 .container {
}

.sec_03 .container .title {
}

.sec_03 .container .title h2 {
}

.sec_03 .contents > * {
	display: flex;
	align-items: stretch;
	justify-content: center;
}

.sec_03 .contents > * li {
	margin: 0 20px;
	text-align: center;
	width: 566px;
}

.sec_03 .cont_03 ul {
	flex-direction: column;
}

.sec_03 .cont_03 li {
}

.sec_03 .cont_03 li:not(:first-child) {
	margin-top: 60px;
}

.sec_03 .cont_03 li p {
	background: #333;
	padding: 0 20px;
	height: 40px;
	color: #fff;
	font-family: Noto Sans KR;
	font-size: 20px;
	font-weight: 400;
	line-height: 38px;
	letter-spacing: -0.05em;
	text-align: center;
}

.sec_03 .cont_03 .w .cocoen .after:after {
}

.sec_03 .note {
	display: inherit;
	line-height: 35px;
}

/* 극한 눈 성형 사례 - 1.소세지 쌍꺼풀 + 눈앞머리 교정 */
.sec_04 {
	background: linear-gradient(0deg, #ECF5FC 0%, #EFF3FF 100%);
}

.sec_04 .title {
}

.sec_04 .title h2 {
}

.sec_04 .container {
	background-color: #ffffff;
	border: 10px solid;
	border-image: linear-gradient(to right, #DEF4FF, #EFF3FF);
	border-image-slice: 1;
	box-shadow: 10px 10px 20px 0px rgb(82 113 153 / 20%);
}

.sec_04 .container .summary {
	text-align: center;
	padding: 60px 0;
}

.sec_04 .container .summary .num {
	display: inline-block;
	width: 80px;
	height: 80px;
	gap: 0px;
	border-radius: 40px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 36px;
	font-weight: 900;
	line-height: 80px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.sec_04 .container .summary .ctitle {
	display: block;
	font-family: Noto Sans KR;
	font-size: 38px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: -0.05em;
	text-align: center;
	margin-top: 30px;
}

.sec_04 .container .summary .cont .img_wrap {
	display: table;
	margin: 50px auto 0 auto;
}

.sec_04 .container .summary .cont .img_wrap ul {
}

.sec_04 .container .summary .cont .img_wrap ul li {
	display: table-cell;
}

.sec_04 .container .summary .cont .img_wrap ul li:last-child {
	padding-left: 30px;
}

.sec_04 .container .summary .cont .img_wrap ul li img {
}

.sec_04 .container .summary .cont .note {
}

/* 1-1.깊은 아웃라인 흉터 */
.sec_04_sub {
	background: #ecf5fc;
	padding-top: 80px;
}

.sec_04_sub.sub_first {
	padding-top: 0px;
}


.sec_04_sub .container .box_wrap {
	display: block;
	text-align: center;
	background: #fff;
	box-shadow: 10px 10px 20px 0px rgb(119 137 157 / 20%);
	padding: 80px 0;
}


.sec_04_sub .container .box_wrap1 {
	display: block;
	text-align: center;
	background: #F4F5F9;
	box-shadow: 10px 10px 20px 0px rgb(119 137 157 / 20%);
	padding: 80px 0;
}


.sec_04_sub .container .box_wrap1-1 {
	display: block;
	text-align: center;
	background: #FFF;
	box-shadow: 10px 10px 20px 0px rgb(119 137 157 / 20%);
	padding: 80px 0;
}

.sec_04_sub .container .box_wrap1 .num {
display: inline-block;
	width: 80px;
	height: 80px;
	gap: 0px;
	border-radius: 40px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 36px;
	font-weight: 900;
	line-height: 80px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}


.sec_04_sub .container .box_wrap1-1 .num {
display: inline-block;
	width: 80px;
	height: 80px;
	gap: 0px;
	border-radius: 40px;
	background: #7099B7;
	font-family: Noto Sans KR;
	font-size: 36px;
	font-weight: 900;
	line-height: 80px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #fff;
	margin: 0 auto;
}

.sec_04 .container .summary {
	text-align: center;
	padding: 60px 0;
}







.sec_04_sub .container .box_wrap1 .ctitle {
display: block;
	font-family: Noto Sans KR;
	font-size: 38px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: -0.05em;
	text-align: center;
	margin-top: 30px;
}

.sec_04_sub .container .box_wrap1-1 .ctitle {
display: block;
	font-family: Noto Sans KR;
	font-size: 38px;
	font-weight: 700;
	line-height: 38px;
	letter-spacing: -0.05em;
	text-align: center;
	margin-top: 30px;
}

.sec_04_sub .container .box_wrap1 .contents {
	text-align: center;
}

.sec_04_sub .container .box_wrap1-1 .contents {
	text-align: center;
}


.sec_04_sub .container .box_wrap1 .contents ul {
	width: 1172px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sec_04_sub .container .box_wrap1-1 .contents ul {
	width: 1172px;
	margin: 0 auto;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sec_04_sub .container .box_wrap1 .contents li {
	width: 566px;
	text-align: center;
	display: flex;
	flex-direction: column;
	margin: 4em 0 0;
	align-items: center;
}

.sec_04_sub .container .box_wrap1-1 .contents li {
	width: 566px;
	text-align: center;
	display: flex;
	flex-direction: column;
	margin: 4em 0 0;
	align-items: center;
}

.sec_04_sub .container .box_wrap1 .contents li:not(:nth-child(-n+2)) {
	margin-top: 40px;
}

.sec_04_sub .container .box_wrap1-1 .contents li:not(:nth-child(-n+2)) {
	margin-top: 40px;
}

/* Case 1. 깊은 아웃 라인 흉터 */
.sec_04_case {
	padding: 0;
	background-color: #F5F5F5;
}

.sec_04_case > ul {
	display: inline-block;
	width: 100%;
	padding: 80px 0;
	background-color: #ffffff;
	margin-bottom: 80px;
	box-shadow: 10px 10px 20px 0px rgb(90 90 90 / 10%);
}

.case_last > ul {
	margin-bottom: 0px;
	box-shadow: inherit;
}

.sec_04_case .container {
	text-align: center;
}

.sec_04_case .container .ctitle {
	display: inline-block;
	height: 46px;
	padding: 0px 30px 0px 30px;
	border-radius: 23px;
	border: 2px solid #7099B7;
	font-family: Noto Sans KR;
	font-size: 18px;
	font-weight: 400;
	line-height: 40px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #7099B7;
	align-items: center;
}

.sec_04_case .container .summary-1 {
	width: 830px;
	display: table;
	margin: 50px auto 0px auto;
	clear: both;
}

.sec_04_case .container .summary-1 > ul {
	display: table-cell;
	vertical-align: middle;
}

.sec_04_case .container .summary-1 > ul:nth-child(1) {
	width: 370px;
}

.sec_04_case .container .summary-1 > ul:nth-child(2) {
	text-align: left;
	padding-left: 70px;
}

.sec_04_case .container .summary-1 ul:nth-child(2) h4 {
	display: block;
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: -0.05em;
	text-align: left;
}

.sec_04_case .container .summary-1 ul:nth-child(2) h4::after {
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: #A9CBE8;
	margin: 25px 0;
	text-align: left;
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list {
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li {
	position: relative;
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: -0.08em;
	text-align: left;
	padding-left: 30px;
	color: #333;
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li::before {
	position: absolute;
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 14.5px;
	background-color: #7099B7;
	font-family: Noto Sans KR;
	font-size: 15px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #ffffff;
	top: 7px;
	left: 0px;
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li:nth-child(1)::before {
	content: '1';
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li:nth-child(2)::before {
	content: '2';
}

.sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li:nth-child(3)::before {
	content: '3';
}

.sec_04_case .container .summary-2 {
	display: inline-block;
	margin: 50px auto;
	width: 910px;
	border: 10px solid;
	border-image: linear-gradient(to right, #DEF4FF, #DFE6FF);
	border-image-slice: 1;
	padding: 30px;
}

.sec_04_case .container .summary-2 h4 {
	font-family: Noto Sans KR;
	font-size: 30px;
	font-weight: 400;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
}

.sec_04_case .container .summary-2 h4 span {
	font-family: Noto Sans KR;
	font-size: 30px;
	font-weight: 700;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #4B7798;
}

.sec_04_case .container .summary-2 table {
	width: 100%;
	margin-top: 50px;
}

.sec_04_case .container .summary-2 table thead th {
	background-color: #D8EAF9;
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: -0.05em;
	text-align: center;
	border-bottom: 2px solid #A9CBE8;
	border-right: 1px solid #A9CBE8;
	padding: 20px 0px 20px 0px;
	width: 50%;
}

.sec_04_case .container .summary-2 table tbody td {
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 400;
	line-height: 35px;
	letter-spacing: -0.05em;
	text-align: center;
	color: #333333;
	border-bottom: 2px solid #A9CBE8;
	border-right: 1px solid #A9CBE8;
	padding: 20px 0px 20px 0px;
	height: 140px;
}

.sec_04_case .container .summary-2 table.table-col3 thead th {
	width: 33.333%;
}

.sec_04_case .container .summary-2 table thead th:last-child, .sec_04_case .container .summary-2 table tbody td:last-child {
	border-right: 0px !important;
}

.sec_04_case .container .summary-2 .info_txt {
	width: 100%;
	height: 50px;
	display: inline-block;
	background: url('../../../img/v1/15/view_09_2406/bg_line.gif') center top no-repeat;
}

.sec_04_case .container .summary-2 .info_txt span {
	font-family: Noto Sans KR;
	font-size: 20px;
	text-align: center;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: -0.05em;
	vertical-align: middle;
	display: block;
	margin-top: 50px;
}

.sec_04_case .container .summary-2 .info_txt span em, .sec_04_case .container .summary-2 .info_txt2 span em, .sec_04_case .container .summary-2 .info_txt3 span em {
	vertical-align: middle;
}

.sec_04_case .container .summary-2 .info_txt span em::before, .sec_04_case .container .summary-2 .info_txt2 span em::before, .sec_04_case .container .summary-2 .info_txt3 span em::before {
	display: inline-block;
	position: relative;
	width: 20px;
	height: 20px;
	padding-right: 15px;
	content: '';
	vertical-align: middle;
	background: url('../../../img/v1/15/view_09_2406/ico_checked.png') center center no-repeat;
	margin-top: -3px;
}

.sec_04_case .container .summary-2 .info_txt2 {
	display: table;
	width: 80%;
	margin: 0 auto;
}

.sec_04_case .container .summary-2 .info_txt2 ul {
	display: table-cell;
	width: 50%;
	height: 50px;
	background: url('../../../img/v1/15/view_09_2406/bg_line2.gif') center top no-repeat;
}

.sec_04_case .container .summary-2 .info_txt2 ul.none {
	background: none !important;
}

.sec_04_case .container .summary-2 .info_txt2 ul span {
	font-family: Noto Sans KR;
	font-size: 20px;
	text-align: center;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: -0.05em;
	vertical-align: middle;
	display: block;
	margin-top: 60px;
}

.sec_04_case .container .summary-2 .info_txt3 {
	width: 100%;
	height: 52px;
	display: inline-block;
	background: url('../../../img/v1/15/view_09_2406/bg_line3.gif') center top no-repeat;
}

.sec_04_case .container .summary-2 .info_txt3 span {
	font-family: Noto Sans KR;
	font-size: 20px;
	text-align: center;
	font-weight: 400;
	line-height: 36px;
	letter-spacing: -0.05em;
	vertical-align: middle;
	display: block;
	margin-top: 55px;
}

.sec_04_case .container .img-box {
	display: table;
	margin: 0 auto;
}

.sec_04_case .container .img-box ul li {
	display: table-cell;
	padding-left: 30px;
}

.sec_04_case .container .img-box ul li:first-child {
	padding-left: 0;
}

.sec_04_case .container .img-box ul li .img {
	display: inline-block;
	position: relative;
}

.sec_04_case .container .img-box ul li span {
	position: absolute;
	top: 0px;
	left: 0px;
	font-family: Noto Sans KR;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: -0.05em;
	text-align: center;
	color: #FFFFFF;
	min-width: 70px;
	height: 36.44px;
	line-height: 36px;
	padding: 0px 5px 0px 5px;
}

.sec_04_case .container .text-box {
	display: inline-block;
	margin: 60px auto;
}

.sec_04_case .container .text-box h4 {
	font-family: Noto Sans KR;
	font-size: 24px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: -0.05em;
	text-align: center;
}

.sec_04_case .container .text-box h4::after {
	content: '';
	display: block;
	width: 40px;
	height: 2px;
	background: #A9CBE8;
	margin: 30px auto;
}

.sec_04_case .container .text-box p.note {
	margin-top: 30px;
}

/**/
.before-after {
	text-align: center;
}

.before-after .title img {
	margin: 0 0 5px;
	display: inline-block;
}

.before-after .title h2:after {
	display: none;
}

.before-after .blog-desc {
	font-size: 22px;
	line-height: 30px;
}

.before-after .blog-desc button {
	background: #FFFB82;
	width: 58px;
	height: 30px;
	border-radius: 10px;
	font-size: 17px;
	line-height: 30px;
	vertical-align: top;
	margin: 0 10px 0 0;
}

.before-after .type {
	display: block;
	font-size: 36px;
	line-height: 36px;
	font-weight: 500;
	margin: 60px 0 0 0;
}

.before-after .type span {
	display: block;
	margin: 0 auto 20px;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	background: #4C6898;
	line-height: 80px;
	text-align: center;
	font-size: 36px;
	font-weight: 900;
	color: #fff;
}

.before-after .viewBA .viewBA-item-wrap {
	margin: 30px 0 0 0;
}

/* section-002 ...*/
.section-002 .bna .bna_title .after {
	background: #96A6DF;
}

.section-002 span.label-2 {
	background: #B3BCF1;
}

.section-002 span.label-3 {
	background: #96A6DF;
}

.section-002 .sec_04 {
	background: linear-gradient(0deg, #EFF3FF 0%, #ECF5FC 100%);
}

.section-002 .sec_04 .container {
	border-image: linear-gradient(to right, #DEF4FF, #DFE6FF);
	border-image-slice: 1;
}

.section-002 .sec_04 .container .summary .num {
	background: #96A6DF;
}

.section-002 .sec_04_sub {
	background: #EFF3FF;
}

.section-002 .sec_04_sub .container .box_wrap .num {
	color: #96A6DF;
}

.section-002 .sec_04_sub .container .box_wrap .ctitle {
	background: #D8DDF9;
}

.section-002 .sec_04_case .container .ctitle {
	border: 2px solid #96A6DF;
	color: #96A6DF;
}

.section-002 .sec_04_case .container .summary-1 ul:nth-child(2) ul.ol_list li::before {
	background-color: #96A6DF;
}

.section-002 .sec_04_case .container .summary-2 table thead th {
	background-color: #D8DDF9;
	border-bottom: 2px solid #96A6DF;
	border-right: 1px solid #96A6DF;
}

.section-002 .sec_04_case .container .summary-2 table tbody td {
	border-bottom: 2px solid #96A6DF;
	border-right: 1px solid #96A6DF;
}

.section-002 .sec_04_case .container .summary-2 .info_txt span em::before, .section-002 .sec_04_case .container .summary-2 .info_txt2 span em::before, .section-002 .sec_04_case .container .summary-2 .info_txt3 span em::before {
	background: url('../../../img/v1/15/view_09_2406/ico_checked_2.png') center center no-repeat;
}

.section-002 .sec_04_case .container .summary-2 .info_txt2 ul {
	background: url('../../../img/v1/15/view_09_2406/bg_line2_2.gif') center top no-repeat;
}

.section-002 .sec_04_case .container .summary-2 .info_txt3 {
	background: url('../../../img/v1/15/view_09_2406/bg_line3_2.gif') center top no-repeat;
}

.section-002 .sec .note .point:before {
	background: #D8DDF9;
}

.section-002 .sec_04_case .container .summary-1 ul:nth-child(2) h4::after, 
.section-002 .sec_04_case .container .text-box h4::after {
	background: #B3BCF1;
}
.section-002 .sec .title h2:after {background: #96A6DF;}